﻿<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="bo"
    elementFormDefault="qualified"
    xmlns:xs="http://www.w3.org/2001/XMLSchema">
  
  <xs:simpleType name="accessor">
    <xs:restriction base="xs:string">
      <xs:enumeration value="Public"/>
      <xs:enumeration value="Internal"/>
      <xs:enumeration value="Protected"/>
      <xs:enumeration value="Private"/>      
    </xs:restriction>
  </xs:simpleType>
  
</xs:schema>
